| Metafunction Host Type of the object a given object depends on. Host<T>::Type Include Headers seqan/basic.h Parameters
T | Type for which the host type is determined. Types: AlignCols, Finder, Graph, Journaled String, ModifiedString, Packed String, Packed String, Pattern, Segment, Shape, StringEnumerator
Return Values
Type | Host type of T.
Member of Journaled String, ModifiedString, Shape, Pattern, Graph, StringEnumerator, Segment, Finder Part of Concept HostedConcept Type SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59